fieldLayouts:
  28c635ef-6f29-4631-af6a-0ac3da3b24e2:
    tabs:
      -
        elements:
          -
            fieldUid: 0aeda674-7d48-4cd1-b16c-2d371629152f # Current Site
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2154b49a-3703-4557-a4ce-f3242cbecf91 # Site Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e5310d81-c83c-4536-a46b-a346652633b8 # Site Facebook URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 26ca1ed1-284c-40a2-aca4-69bf2b57d871 # Site Twitter Handle
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Site Info'
        sortOrder: 1
handle: siteInfo
name: 'Site Info'
sortOrder: 1
